Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223772 - What do you think about updating mono to 1.2.x stable for FC6?
Summary: What do you think about updating mono to 1.2.x stable for FC6?
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mono
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-22 11:27 UTC by Arkady L. Shane
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-23 12:48:23 UTC


Attachments (Terms of Use)

Description Arkady L. Shane 2007-01-22 11:27:24 UTC
What do you think about updating mono to 1.2.x stable for FC6?

Comment 1 Alexander Larsson 2007-01-23 12:48:23 UTC
I don't want to do large updates like this in fc6. Development happens in
rawhide, which has the updated mono. We have far to little resources on mono to
do anything but pure bugfixing in fc6.


Note You need to log in before you can comment on or make changes to this bug.